
body	{background-image:url(http://www.go2borneo.com/system/image/misc/bodybg2.png);background-repeat:repeat-x;background-color:#000}
b		{color:#336699}

h1	{font-family: verdana;font-size: 16pt; margin-top: 0px;font-weight: normal;color:#336699}
h2	{font-family: verdana;font-size: 13pt; margin-top: 0px;font-weight: normal;color:#336699}
h3	{font-family: verdana;font-size: 11pt; margin-top: 0px;margin-bottom:5px;font-weight: normal;color:#336699}

.h1big {font-family: verdana;font-size: 19pt; margin-top: 0px;font-weight: normal;color:#fff}

#header	{height:82px}

#siteNav	{background-image:url(http://www.go2borneo.com/system/image/misc/siteNavbg.png);height:30px;padding-left:5px;padding-top:3px}
#siteNav A	{margin-right: 2px;}

#body					{background:#fff;border-left:#eee 1px solid;border-right:#eee 1px solid;padding-left:5px;padding-right:5px;padding-bottom:25px;padding-top:15px}
#body A:link			{color:#336699;text-decoration:none}
#body A:hover			{color:#336699;text-decoration:underline}
#body A:active			{color:#336699;text-decoration:none}
#body A:visited			{color:#336699;text-decoration:none}
#body A:visited:link	{color:#336699;text-decoration:none}
#body A:visited:hover	{color:#336699;text-decoration:underline}

#siteHdr #text {background:#336699;color:#fff;padding-left:10px;width:340px;padding-right:10px}
#siteMapDiv	{background:#ffcc00;height:auto}
#siteMap	{border-left:#eee 1px solid;border-right:#eee 1px solid;background:#efefef;padding:5px}
#siteMap TD	{font-size: 7.6pt;color: #666}
#siteMap P	{line-height: 150%;}

#footer		{height:auto;background:#fff;color:gray;padding:5px;font-size:7.6pt}

#mainWindow	{width:930px}
#mainWindow #leftColumn	{width:235px;vertical-align:top;border-right:#eee 1px solid;padding-right:5px}
#mainWindow #ctrColumn	{width:440px;vertical-align:top;padding-left:5px;padding-right:5px}
#mainWindow #rightColumn{width:235px;vertical-align:top;border-left:#eee 1px solid;padding-left:5px}

.input {width:350px;font-family:verdana;font-size:8.6pt;color:#336699}
.formtd {width:100px}
.btn		{font-size:7.6pt;color:#3c3c3c;width:120px;}
#countryselect SELECT{width:350px}
